-- use prod_ln_scene;
-- 创建集合
-- db.createCollection("IntegralActivityDrawVo");

-- 创建分片
-- sh.enableSharding("prod_ln_scene");
-- sh.shardCollection("prod_ln_scene.IntegralActivityDrawVo",{"drawId":"hashed"});

-- 创建索引
db.IntegralActivityDrawVo.createIndex({drawId:"hashed"});
db.IntegralActivityDrawVo.createIndex({userId:"hashed"});

-- 删除集合内数据
-- db.IntegralActivityDrawVo.deleteMany({});

